/* GLOBALS */
* {
	margin:0px;
	padding:0px;
}
body {
	background-color:#dddddd;
	background-image:url(../images/bg_gradient.jpg);
	background-repeat: repeat-x;
	background-color:#FFF;
}
/* LAYOUT */
#country {
	float:right;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:-5px;
}
#wrapper {
	position:relative;
	width:900px;
	height:100%;
	margin:0 auto;
}
#header {
	float:left;
	width:900px;
	height:76px;
	margin-top:10px;
	background-image:url(../images/medical_together_header.png);
	background-repeat: no-repeat;
}
#header img {
	float:left;
}
/*  NAV  */
#header div {
	float:right;
	height:100%;
	margin-right:10px;
	margin-top:25px;
}
#main_image {
	float:left;
	width:900px;
	height:300px; /* to be set once javascript transition in place */
	margin-top:10px;
	background-color:#eeeeee;
}
#top_content {
	float:left;
	width:900px;
	height:100%;
	margin-top:10px;
	background-color:#2f7daa;
}
/* tc = top_content */
.tc_divs {
	float:left;
	width:31%;
	height:100%;
	padding:10px;
	padding-top:0px;
	margin-top:10px;
	margin-bottom:10px;
}
.tc_left {
	padding-right:20px;
}
.tc_middle {
	border-right:1px solid #ffffff;
	border-left:1px solid #ffffff;
	
}
.tc_divs ul {
	padding-top:5px;
	padding-bottom:10px;
}
.tc_divs p {
	margin-left:55px;	
}
.tc_right p{
	margin-left:45px;	
}
.tc_divs li {
	margin-left:42px;	
}
.tc_first li {
	margin-left:33px; /* position override due to tc_divs 31% */
}
.tc_divs img {
	float:left;
	padding-right:10px;
}
.tc_divs a {
	display:block;
	text-align:right;
}
#main_content {
	float:left;
	width:898px;
	height:100%;
	margin-top:10px;
	background-color:#ffffff;
	border:1px solid #dddddd;
}
#footer {
	float:left;
	width:900px;
	height:100%;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#ffffff;
}
